RubyGems Navigation menu

yamd 0.0.4

This gem offers: classes to subclass and create a manga site crawler; a dowloader to use with these classes; some site-specific scripts.

Versões:

  1. 0.0.4 - February 21, 2018 (8,5 KB)
  2. 0.0.3 - December 25, 2015 (8 KB)
  3. 0.0.2 - December 17, 2013 (6 KB)
  4. 0.0.1 - December 03, 2013 (6 KB)

Runtime Dependencies (5):

Donos:

Autores:

  • Henrique Becker

SHA 256 checksum:

37e0570fa65abc45d4eb71e26d98b4eeeb9dba70d64688f48639591605102d09

Total de downloads 7.138

Desta versão 1.279

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Unlicense

Versão Requerida do Ruby: >= 0

Links: